Subject: Tele list - more current names
From: "Mike" <[email-masked]>
To: "Joey Sheets" <[email-masked]>
Date: Wed, 12 Mar 2008 12:12:49 -0400

Joey,
Ok. Hopefully the first list went through.  The attached is the 2nd list. The two lists are: ARC -archive (2000-2003) and the other MAIN (2003-2005).  I de-duped some that were obvious on each list separately but not against each other.  I had no way of opening them together.  I have included invoice numbers which may be helpful later on, so please keep those with each order.  Also, I have included the order date which will be helpful when sorting into the separate year lists.  In your opinion, will it be possible to run this " final master list" against the customers who have already ordered for 2008?  Tele said they will have no problem running this list against anyone who they have already called.  Let me know when you are done so we can figure what the next steps we will need to take.
Thank you,
Michael Bishop
Labor Law Poster Service
Phone 877-321-4144
Fax 888-442-4144
[email-masked]